addMessage = "Add New Comment"
areYouSure = "Selected items will be deleted permanently. Continue?"
author = "Posted by"
backToPosts = "Back to Posts"
edit = "Edit"
name = "Author"
posted = "Posted on"
removeSelected = "Remove Selected"
search = "Search"
selectAtLeast = "Please select at least one element."
showAll = "Show All"
subject = "Subject"
toolbarTitle = "Comments for post '%s'"
tools = "Tools"
